pyqt5

Python bindings for v5 of Qt

Current version:
5.8.1

Homepage:https://www.riverbankcomputing.com/software/pyqt/download5

Dependencies

pyqt5 requires the following formulae to be installed:

Reverse dependencies

The following formulae require pyqt5 to be installed:

Formula history

Xu Chengpyqt5 5.8.1
ilovezfspyqt5: depend on qt@5.7
ilovezfspyqt5 5.7.1
ilovezfspyqt5: revision for python3
ilovezfspyqt5 5.7
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Martin Afanasjewpyqt5 5.6
Martin Afanasjewpyqt5: fix check for incompatible build options
Martin Afanasjewpyqt5: revision for qt5
Show all revisions of this formula